Subject: [jmbaldwi: I've got a pdp8 that I'd like to use.]
From: PDP8-Lovers-Request <[email-masked]>
To: [email-masked]
Date: Fri, 4 Aug 89 14:12:46 EDT

J.M. Baldwin writes:

>I've got this PDP-8 just laying here that I'd like to use.  Where
>can I get some software for it like OS/8?
>
>This should be a valid path
>
>csusac.csus.edu!sactoh0!jmbaldwi

Can anyone out there help him?  My OS/8 distribution isn't complete.

                      ---Rob

Date: Fri, 4 Aug 1989 13:58:32 PDT
From: Mark Crispin <[email-masked]>
Sender: [email-masked]
Subject: 12 bit madness!!
To: [email-masked]

[Say, could someone add "PDP-8-Lovers" as an alias to this list??]

     I'm new to this group.  Many of you may already know me, but here goes:

     I have two PDP-8's; a PDP-8/f and a PDP-8/e.  These are my "fun" systems;
I also have two 2020's, one of which I use for real work and the other is spare.
PANDA.PANDA.COM is the Internet name for my 2020; its an MX record so it's only
accessible by mail.  [Tomobiki-Cho.CAC.Washington.EDU is the NeXT on my desk at
work.]

     The 8/f is a table top unit, works, and is completed filled.  It's got:
EAE, power fail restart, programmable real time clock, simple DECtape control,
12K core, and a TTY control that I modified to be 1200 baud EIA.  It plugs in
to one of the TTY ports on my 2020, and this is how I download the 8; I got all
the papertape software into files on the 2020 just before I lost access to a
paper tape reader.

     The 8/e is in a rack and doesn't work.  From console examine/deposits, it
seems to have bits stuck on and off (although the latter may be burned-out
lights).  Furthermore, its timing board doesn't work; it causes a trap to 0000
on IOTs (provided, of course, there's a board listening to that device number);
it used to be the 8/f's timing board and I swapped it out.  It has 8K of DEC
core and some unknown quantity of what appears to be third-party memory.  It
also has a TU56 DECtape drive.

     I would like to get a useful system out of all of this.  I've gotten quite
bored with the paper tape software library that came with the 8/f.  I have some
DECtapes that are purportedly OS/8 but I haven't tested any of them out yet.

     What I think I want to do is get the TU56 out of the rack and have a table
top system based on the 8/f.  The rack is too unwieldy.  I'd also like to
salvage what is useful from the 8/e.  The other possibility, if the 8/e's bus
and console are OK (that I don't know, but I doubt it considering the stuck
bits) is to use the 8/e.  Then I could use all the memory I have (20K plus the
third-party memory).  I could also wire the 8/e's TTY board to respond to the
paper-tape reader/punch and have a separate path for down/uploading.

     Any suggestions?

     Does anyone act as a clearinghouse for PDP-8 parts, e.g. will take parts
that aren't needed off people's hands and supply them to people who do need
them?  I'd be a lot more willing to give up the stuff I don't need from the 8/e
if I knew I could get some board I need for my 8/f in the future...

-- Mark --

Date: Fri,  4 Aug 89 19:04:02 EDT
From: "Christopher R. Zach" <[email-masked]>
Subject:  [jmbaldwi: I've got a pdp8 that I'd like to use.]
To: [email-masked]
cc: [email-masked]

Rob & company:
	I have sitting in my basement, a original DEC OS/8 V2.0 dist kit on
papertape (what a concept). I also have a 8/I with a High speed papertape 
reader/punch, so I could duplicate the tapes quickly. The only thing I would
need is an offering of a box of blank papertape, since I have very little
at the moment. I also have complete docs for setting it up an getting it going.
	If anyone needs a copy, leave me a message.
							CZ

Date: Fri,  4 Aug 89 19:44:28 EDT
From: "Robert E. Seastrom" <[email-masked]>
Subject:  12 bit madness!!
To: "[email-masked]"@MINTAKA.LCS.MIT.EDU
cc: [email-masked]

I have added PDP-8-LOVERS and PDP-8-LOVERS-REQUEST as aliases for their
non-hyphenated brothers...

                     ---Rob

Date: Fri,  4 Aug 89 19:51:36 EDT
From: "Robert E. Seastrom" <[email-masked]>
Subject:  [jmbaldwi: I've got a pdp8 that I'd like to use.]
To: [email-masked]
cc: [email-masked], 
    [email-masked]

Re: papertape in boxes...

Last time I called DECdirect to inquire about this (was about
2 years ago), they were selling paper tape for $120/case.  I
think that there are something like 20 boxes in a case - in other
words, this is not cheap stuff.  If anyone out there knows where
we can get fan-folded, non-oiled, 1" paper tape for cheaper, I'd
really like to know about it.  I've been kicking around the idea
of trying to get tyvek (yes, I know it's hard on the punch) tape
and putting things like RIM and BIN loaders on it, but I haven't
had the time to try to track this stuff down.  Keep in mind that
I have a couple of boxes of 9 rolls each of oiled yellow paper tape
that we could use...  the only reason not to use oiled paper tape
in a high speed reader is that the lint from the tape will gunk
up the photodiodes that actually read the tape...  you can clean
these off; it is just a pain.

                   ---Rob

Received: from AI.AI.MIT.EDU (CHAOS 3130) by MC.LCS.MIT.EDU  6 Aug 89 22:13:08 EDT
Date: Sun,  6 Aug 89 22:14:30 EDT
From: "Robert E. Seastrom" <[email-masked]>
Subject:  [ted: PDP-8 mailing list]
To: [email-masked]
Message-ID: <[email-masked]>

Date: Sun, 6 Aug 89 17:01:47 PDT
From: Ted Sarbin <ted at bally.bally.com>
To:   PDP8-LOVERS-REQUEST at mc.lcs.mit.edu
Re:   PDP-8 mailing list

	Please include me on the PDP-8 lovers mailing list.  I first
programmed a PDP-5 (PDP-8 predecessor) in 1965.  I worked for DEC (now
digital) for ten years.  That included work with TSS/8, PS/8 (OS/8), and 
RTS-8.  That's all behind me now but I still think that the PDP-8 was a
great machine.

Posted-Date: Wed, 09 Aug 89 06:56:39 -0700
To: PDP8-Lovers-Request <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: Re: ETOS
Date: Wed, 09 Aug 89 06:56:39 -0700
From: [email-masked]

Does anyone know how I can get ahold of the ETOS board (TSC8-75)?
               
                         Wally Kalinowski (M2/276)
                         Aerospace
                         P.O Box 92957
                         L.A. Calif.       90009
    
                     213 336-6940
                         515-1544
              
Date: Thu, 10 Aug 89 19:26:57 EDT
From: "Robert E. Seastrom" <[email-masked]>
Subject:  ETOS
To: [email-masked]
cc: [email-masked], 
    [email-masked], [email-masked]

Fr. Geoffrey Chase, OSB (Portsmouth Abbey School, Portsmouth, RI)
may be able to help you with this.  A while back he was running
an 8/A with ETOS...  regrettably, Fr. Geoffrey isn't on the Internet;
he's a veritable treasure chest of PDP-8 information and folklore,
and would be a welcome addition to this list.

                           ---Rob